Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Built-By: hudsonBuild
Build-Jdk: 1.6.0_21
Require-Bundle: org.eclipse.ptp.proxy,org.eclipse.ptp.utils
Bundle-Vendor: %pluginProvider
Bundle-Version: 6.0.2.201209212233
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.ptp.debug.sdm

